Subject: GLOWBUGS digest 198

From: [email-masked]
Date: Sat, 25 May 1996 09:06:41 -0500 (CDT)

GLOWBUGS Digest 198

Topics covered in this issue include:

  1) parting out: Sam's photofacts
	by robert fowle <[email-masked]>
  2) want manual for Yaesu 101-ZD
	by robert fowle <[email-masked]>
  3) Has anybody seen these books?
	by [email-masked] (michael silva)

----------------------------------------------------------------------

Date: Fri, 24 May 1996 15:59:42 -0400 (EDT)
From: robert fowle <[email-masked]>
To: [email-masked]
Subject: parting out: Sam's photofacts
Message-ID: <[email-masked]>

yep, about 40-50 bindered volumes of them.
if you have a want or need for: tabletop's, console's, or tv's.and more.
drop me a line i'll check, and then get back to you & let you know
if i still have it.
sorry, most of the ba stuff was gone before i got this batch....
but don't hurt to ask...ya never know, i might have the one you need.
these will be original's not copies.
price $5 each first class
ba's (if i have them) $10 each first class

===========================================================]-[->
Robert Fowle      KC8DBC
The HAMMARLUND Historian
Ph. voice or fax  517-789-6721
1215 Winifred
Jackson, Mich. 49202-1946
E-mail at: [email-masked]
                 HAMMARLUND LITERATURE WANTED
WANTED: MANUALS FOR ANY MAKE RADIO EQUIPMENT
===========================================================]-[->

------------------------------

Date: Sat, 25 May 1996 00:09:38 -0400 (EDT)
From: robert fowle <[email-masked]>
To: [email-masked]
Subject: want manual for Yaesu 101-ZD
Message-ID: <[email-masked]>

need manual for yaesu 101ZD.
if you can help, please e-mail me.
thanks
===========================================================]-[->
Robert Fowle      KC8DBC
The HAMMARLUND Historian
Ph. voice or fax  517-789-6721
1215 Winifred
Jackson, Mich. 49202-1946
E-mail at: [email-masked]
                 HAMMARLUND LITERATURE WANTED
WANTED: MANUALS FOR ANY MAKE RADIO EQUIPMENT
===========================================================]-[->

------------------------------

Date: Fri, 24 May 1996 22:07:59 -0700
From: [email-masked] (michael silva)
To: [email-masked]
Subject: Has anybody seen these books?
Message-ID: <[email-masked]>

Hi gang,

I was wondering if anybody has seen either of these books from Lindsay 
-- the '29/'34 Handbook Receivers collection, or the book on Regens by 
"Rocky" something-or-other (vague, I know, but my catalog is at work).  
They both sound interesting, and I've actually tried to call in an 
order the last two days at lunchtime, but the phone just kept ringing, 
so I thought I'd ask around before I try again.  Thanks.

BTW, I really enjoy "70 Years of Radio Tubes and Valves" and "The 
Official 1934 Shortwave Manual", both from Lindsay, should anybody be 
looking for an unsolicited opinion.

73,
Mike, KK6GM

------------------------------

End of GLOWBUGS Digest 198
**************************